.my-text-small{
    font-size: xx-small;
}

.chat-app-form{
    display: block !important;
    width: 100%;
}



.my-file-box{
    word-wrap: break-word;
    width: fit-content;
}

.chat-content{
    word-wrap: break-word;
    min-width: 100px !important;
}

.my-file-link{
    cursor: pointer;
}

.my-file-link:hover{
    color: #009cff;
}

.my-see-more-btn{
    cursor: pointer;
}

